1. chris1981's Avatar
    Hello guys .. im currently on 1.1.2.. 04.02.13_G using at&t ... how can i jailbreak and use the 3rd party apps? thank you soo much please help me im tired of seing the same icons over and over again.
    2007-11-22 04:19 PM
  2. Dr.Frankenstein's Avatar
    Downgrade to 1.1.1... run OktoPrep and then update back to 1.1.2. Now you can jailbreak you phone..

    But a little searching here should have given you links to plenty of guides...
    2007-11-22 07:21 PM
  3. chris1981's Avatar
    Downgrade to 1.1.1... run OktoPrep and then update back to 1.1.2. Now you can jailbreak you phone..

    But a little searching here should have given you links to plenty of guides...
    Hello thank you... if i downgrade it ti 1.1.1 and use OktoPrep and the upgrade back to 1.1.2 , is my phone work with at&t?
    2007-11-22 08:12 PM
  4. Dr.Frankenstein's Avatar
    I believe someone asked me the same 2 or 3 days ago and I believe it worked..

    So downgrade to 1.1.1
    Oktoprep
    Update to 1.1.2
    Activate using Itunes
    Jailbreak

    This should work
    2007-11-22 08:28 PM
  5. Chris3k2's Avatar
    please let us know if it worked
    2007-11-24 02:45 AM
  6. vincent6396's Avatar
    if your phone is activated with att then it works
    2007-11-24 02:53 AM
LINK TO POST COPIED TO CLIPBOARD